/* start external css */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('bootstrap.min.css');
@import url('metisMenu.min.css');
@import url('sb-admin-2.css');
@import url('font-awesome.min.css');
/* end external css */

/* start reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, /*table,*/ caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin:0;padding:0;border:0;}

body{font-size:13px; font-family: 'Roboto', sans-serif; background-color: #ebeff2;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

p {font-size:13px; font-family: 'Roboto', sans-serif;; line-height: 22px;display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px; -webkit-margin-end: 0px; color:#555; margin:0px;word-spacing: 1px;} p a{ color:#555;} p a:hover{text-decoration:none;}
h1, h2, h3, h4, h5, h6, ul {padding:0px;margin:0px;font-weight: normal; font-family: 'Roboto', sans-serif;}

ol, ul {list-style:none;margin:0;padding:0;}blockquote, q {quotes:none;}blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
a {text-decoration:none; transition: all 400ms ease-in-out; outline:0!important; color: #3498db;} a:focus, a:hover{text-decoration: none;color: #555;}
figure, img{max-width: 100%;}

.table > tbody > tr > td, .table> tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border: 1px solid #CCC;
}

hr { border-color: #CCC -moz-use-text-color -moz-use-text-color; }

/* end reset */

/* start nav */
.navigation{
    background-color: #fff;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
}
.navigation .navbar-header{
    background-color: #fff;
    min-width: 283px;
}
.navigation .navbar-brand{color: #333; width:200px;}
.navigation .sidebar{
    background-color: #1b1e25;
    position: fixed;
    top: 0;
    bottom: 0;
    overflow: auto;
    text-align: left;
}
.navigation .sidebar ul li a i{margin-right: 8px;}
.navigation .sidebar .custom-search-form{
    width:100%; padding:15px;
    display: none;
}
.navigation .sidebar .form-control{
    width: 80%; border-radius: 4px;
}
.navigation .sidebar .btn{
    width: 17%;background: #000;margin-left: 3%;
}

.navigation .navbar-top-links li a{color: #1b1e25;
    padding: 7px 12px;
    min-height: 33px;   
    border-radius: 4px;
    text-align: center;
    background: #fcd007;
    margin-top: 8px;
}
.navigation .navbar-top-links li{margin-right: 15px;}
.navigation .navbar-top-links .curnt-cmpny-desk {margin-right: 7px;}
.navigation .navbar-top-links .curnt-cmpny-desk .form-control{box-shadow: none; width: 220px;}
.navigation .navbar-top-links li a:focus{background: #fcd007;}
.navigation .navbar-top-links li ul li a{
  background: none; margin-top: 0px; text-align: left;font-size: 13px;
padding: 5px 12px;}
.navigation .navbar-top-links li ul li a i{margin-right: 8px}
.navigation .navbar-top-links li ul li a:hover{color: #fcd007}
.navigation .navbar-top-links li ul li a:focus{background: none;}
.navigation .navbar-toggle{border: none;}
.navigation .navbar-toggle:hover, .navigation .navbar-toggle:focus{background: none;}
.navigation .navbar-toggle .icon-bar{background-color: #1b1e25;}
.navigation .sidebar .sidebar-search{display: none;}
/* end nav */

.navigation .navbar__company-dropdown{
    margin-top: 8px;
    float: none !important;
    display: inline-block !important;
}

/* start form */
.form-group label{font-weight: 500;}
select.form-control {
  background: white url("../images/icon.png") no-repeat scroll right 10px center;
  cursor: pointer;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.form-control {
    background-image: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    display: block;
    width: 100%;
    padding: 4px 12px;
    font-size: 13px;
    line-height: 1.42857;
    color: #494949;
    background-color: white;
    border: 1px solid #CCC;
    outline: 0;
    max-width: 100%;
    box-shadow: none;
}
.form-control:focus {
  border: 1px solid #CCC;
  box-shadow: none;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control[readonly]{background: #fff;}

.checkbox {
  padding-left: 20px;
  /*margin-left: -15px;*/
}

/*.checkbox_table{
  padding-left: 20px;
  margin-left: 0px !important;
}*/

.checkbox label {
  display: inline-block;
  position: relative;
  padding-left: 5px;
  color: #555;
  line-height: 17px;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #fcd007;
  border-radius: 3px;
  background-color: white;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 0px;
  font-size: 11px;
  color: #000;
  border-radius: 3px;
  background-color: #fcd007;
}
.checkbox input[type="checkbox"] {
  opacity: 0;
}
.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox input[type="checkbox"]:checked + label::after {
  font-family: 'FontAwesome';
  content: "\f00c";
}

.radio {
	padding-left: 20px;
  padding-top:0px !important;
}
.radio label {
	display: inline-block;
	position: relative;
	padding-left: 5px
}
.radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border: 1px solid #fcd007;
	border-radius: 50%;
	background-color: #fff!important;
	-webkit-transition: border .15s ease-in-out;
	-o-transition: border .15s ease-in-out;
	transition: border .15s ease-in-out
}
.radio label::after {
	display: inline-block;
	position: absolute;
	content: " ";
	width: 11px;
	height: 11px;
	left: 3px;
	top: 3px;
	margin-left: -20px;
	border-radius: 50%;
	background-color: #fcd007;
	-webkit-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
	-webkit-transition: -webkit-transform .1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-moz-transition: -moz-transform .1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-o-transition: -o-transform .1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	transition: transform .1s cubic-bezier(0.8, -0.33, 0.2, 1.33)
}
.radio input[type="radio"]:checked + label::before {
	border-color: #fcd007
}
.radio input[type="radio"] {
	opacity: 0;
  position: unset;
}
.radio input[type="radio"]:checked + label::after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1)
}

.success .control-label{color: #27ae60}
.success .form-control{border: solid 1px #27ae60; color: #27ae60;}
.error .control-label{color: #e74c3c}
.error .form-control{border: solid 1px #e74c3c; color: #e74c3c;}
.error.checkbox label::before {border: solid 1px #e74c3c;}
.error.checkbox label::after {background-color: #e74c3c; color: #fff;}
.success.checkbox label::before {border: solid 1px #27ae60;}
.success.checkbox label::after {background-color: #27ae60; color: #fff;}

.error.radio label::before{border: 1px solid #e74c3c;}
.error.radio label::after {background-color: #e74c3c;}
.error.radio input[type="radio"]:checked + label::before {border: 1px solid #e74c3c;}

.success.radio label::before{border: 1px solid #27ae60;}
.success.radio label::after {background-color: #27ae60;}
.success.radio input[type="radio"]:checked + label::before {border: 1px solid #27ae60;}
/* end form */

/* start btn*/
.btn{
    background: #fcd007 !important;
    color: #1b1e25;
    -webkit-transition: all 400ms ease-out;
    -moz-transition:all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}
.btn:hover{
    background: none !important;
    border: solid 1px #fcd007;
}
.upload .btn:hover{background: #fcd007 !important;}
/* end btn*/

/* start content */
.content .white-bg {padding: 15px; background: #fff; border-radius: 4px; position: relative;box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2);}
.content h1 {font-size: 20px; font-weight: 500; color: #222; }
.content .welcome p{font-size: 13px; color: #555 ; line-height: 18px; margin-top: 10px;}
.total-company{
    background-color: #8bc34a;
    margin-top: 25px;
    padding: 0px;
    border-radius: 4px;
    position: relative;
}
.total-company h3{
    font-size: 15px; 
    color: #fff;
}
.total-company h2{
    font-size: 30px;
    color: #fff; 
    font-weight: 600;
}
.total-company .left-box{
    float: left;
    padding: 15px; 
    background-color: #7db043;
    position: absolute;
    bottom: 0;
    top: 0;
    border-radius: 4px 0px 0px 4px;
    height: 96px;
}
.total-company .right-box{
    padding: 15px;
    position: relative;
    margin-left: 85px;
    height: 96px;
}
.total-company .left-box img{width: 55px}

.new-company{
    background-color: #ba68c8;
    margin-top: 25px;
    padding: 0px;
    border-radius: 4px;
    position: relative;
}
.new-company h3{
    font-size: 15px; 
    color: #fff;
}
.new-company h2{
    font-size: 30px;
    color: #fff; 
    font-weight: 600;
}
.new-company .left-box{
    float: left;
    padding: 15px; 
    background-color: #a85eb4;
    position: absolute;
    bottom: 0;
    top: 0;
    border-radius: 4px 0px 0px 4px;
    height: 96px;
}
.new-company .right-box{
    padding: 15px;
    position: relative;
    margin-left: 85px;
    height: 96px;
}
.new-company .left-box img{
    width: 55px;
    margin-top: 4px;
}

.total-students{
    background-color: #ff9800;
    margin-top: 25px;
    padding: 0px;
    border-radius: 4px;
    position: relative;
}
.total-students h3{
    font-size: 15px; 
    color: #fff;
}
.total-students h2{
    font-size: 30px;
    color: #fff; 
    font-weight: 600;
}
.total-students .left-box{
    float: left;
    padding: 15px; 
    background-color: #e68900;
    position: absolute;
    bottom: 0;
    top: 0;
    border-radius: 4px 0px 0px 4px;
    height: 96px;
}
.total-students .right-box{
    padding: 15px;
    position: relative;
    margin-left: 85px;
    height: 96px;
}
.total-students .left-box img{width: 55px}

.new-students{
    background-color: #607d8b;
    margin-top: 25px;
    padding: 0px;
    border-radius: 4px;
    position: relative;
}
.new-students h3{
    font-size: 15px; 
    color: #fff;
}
.new-students h2{
    font-size: 30px;
    color: #fff; 
    font-weight: 600;
}
.new-students .left-box{
    float: left;
    padding: 15px; 
    background-color: #57717d;
    position: absolute;
    bottom: 0;
    top: 0;
    border-radius: 4px 0px 0px 4px;
    height: 96px;
}
.new-students .right-box{
    padding: 15px;
    position: relative;
    margin-left: 85px;
    height: 96px;
}
.new-students .left-box img{width: 55px}
/* end content */

/* start chart line */
.line-chart .white-bg{margin-top: 35px; }
.line-chart .white-bg h2{
    color: #222;
    font-size: 18px;
    border-bottom: solid 1px #dcdcdc;
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 6px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}
/* end chart line */

/* start upcoming-class*/
.upcoming-class{margin-top: 30px;}
.upcoming-class .white-bg{padding-bottom: 0px;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2);}
.upcoming-class h2{
    color: #222;
    font-size: 18px;
    border-bottom: solid 1px #dcdcdc;
    padding-bottom: 20px;
    margin-top: 7px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
}
.upcoming-class .btn{
    /* position: absolute; */
    top: 15px;
    right: 15px;
}
.upcoming-class .table{
    margin-bottom: 0px;
}
.upcoming-class table thead{
    color: #222;
}
.upcoming-class .table thead th{
    padding: 8x;
    border-bottom: 0px;
}
.upcoming-class .table tbody tr td{padding: 8px;}
.upcoming-class .table tbody tr td .fa-pencil-square-o{
    color: #3498db;
    font-size: 17px;
}
.upcoming-class .table tbody tr td .fa-trash-o{
    color: #e74c3c;
    font-size: 20px;
    margin-left: 15px;
}
/* end upcoming-class*/

/* start login */
.login-wrapper {
    display: table;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
}
.login-table {
    display: table-cell;
    vertical-align: middle;
    text-align:center;
}
.login{
    max-width: 280px;
    background-color: #fff;
    margin: 0 auto;
    border-radius: 15px;
    padding: 15px;
}
.login h3{font-size: 20px; text-transform: uppercase; margin-bottom: 15px; color: #222;}
.login .divider{width: 35px; height: 2px; margin: 0 auto; background-color: #fcd007; margin-bottom: 30px;}
.login .btn{width: 100%; text-transform: uppercase; min-height: 45px;}
.login .form-control{min-height: 45px; box-shadow: none;}
/* end login */

/* start link box */
.link-box .white-bg{
    background-color: #fff;
    text-align: center;
    min-height: 115px;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 30px;
    box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2);
}
.link-box .white-bg img{
    width: 32px;
    margin-bottom: 15px;
}
.link-box .white-bg:hover img{
    margin-top: -7px;
    -webkit-transition: all 400ms ease-out;
    -moz-transition:all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}
.link-box a{
    text-decoration: none;
}
.link-box a .white-bg h2{
    font-size: 15px;
    text-decoration: none;
    color: #222;
    
}

.inner-content{margin-top: 25px;}
.inner-content h2{
    color: #222;
    font-size: 18px;
    border-bottom: solid 1px #dcdcdc;
    padding-bottom: 15px;
    margin-top: 3px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
}

.inner-content table thead{
    color: #222;
}
.inner-content .table thead th{
    padding: 8px;
    border-bottom: 0px;
}
.inner-content .table tbody tr td{padding: 8px;}
/* end link box */

/* start alert */
.alert-error{
   background-color: #e2747e;
   border-radius: 4px;
   padding: 12px;
   text-align: center;
   color: #fff;
   position: relative;
   margin-bottom: 15px;
}
.alert-error i{
   font-size: 24px;
   position: absolute;
   top: 10px;
}
.alert-error span{
   margin-left: 30px;
}

.alert-success{
   background-color: #3fc59d;
   border-radius: 4px;
   padding: 12px;
   text-align: center;
   color: #fff;
   position: relative;
   margin-bottom: 15px;
}
.alert-success i{
   font-size: 24px;
  /* position: absolute;*/
   top: 10px;
}
.alert-success span{
   margin-left: 30px;
}

.alert-warning{
   background-color: #f4bf4d;
   border-radius: 4px;
   padding: 6px 12px;
   line-height: 1.2;
   text-align: center;
   color: #fff;
   position: relative;
   margin-bottom: 15px;
}
.alert-warning i{
   font-size: 24px;
   position: absolute;
   top: 10px;
}
.alert-warning span{
   margin-left: 30px;
}
/* end alert */

.enrolment_report{
  font-size: 11px;
  color: #000;
}
.enrolment_report tr th{
  vertical-align: top !important;
  border: 1px solid #999 !important;
}
.enrolment_report tr td{
  border: solid 1px #999 !important;
}
.ins_sheet tr th{
  border: 1px solid #999 !important;
}
.ins_sheet tr td{
  border: 1px solid #999 !important;
}
.ins_sheet{
   border: 1px solid #999 !important;
  font-size: 11px;
  color: #000;
}
.ins_sheet td.desc {
  background-color: #dcdcdc;
  border: 1px solid #999999;
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  vertical-align: top;
  width: 150px;
}

.ins_enviormnt_list{
   border: 1px solid #999 !important;
  font-size: 11px;
  color: #000;
}
.ins_materials_list{
   border: 1px solid #999 !important;
  font-size: 11px;
  color: #000;
}

.error-page{
	padding-top:120px !important;
	padding-bottom:120px !important;
	min-height:540px;
	text-align:center;
}
.error-page h1{
	font-size:42px !important;
	font-weight:600;
	margin-bottom:10px;
}
.error-page h4{
	font-size:16px;
	margin-bottom:15px;
}
@media screen and (max-width: 767px) {
    .navigation{position: relative;}
    .navigation .sidebar{position: relative;}
    .navigation .navbar-top-links{position: absolute; top: 0; right: 50px;}
    .navigation .navbar-top-links .curnt-cmpny-desk, .navigation .navbar-top-links .set-btn{display: none;}
    .navigation .sidebar .sidebar-search, .navigation .sidebar .custom-search-form{display: block;}
    .navigation .navbar-brand{width: 180px;}
}
@media screen and (max-width: 479px) {
    .welcome .col-xs-6{width: 100%;}
}

.calendar-tbl{
  margin-top: 30px;
}
.calendar-tbl tr th{
  text-align: center;
  width: 14.8%;
}
.calendar-tbl tr td .event-datetime{
  color:#000;
  line-height:17px;
  font-size: 12px;
  font-weight: 800;  
}
.calendar-tbl tr.week{
  background-color: #1B1E25;
}
.calendar-tbl tr.week th{
  color:#fff !important;
}
.calendar-tbl tr td{
  height: 100px;
  /*width: 14.28%;*/
  font-size: 13px;
}
.calendar-tbl tr td .current-date{
  background-color: #FCD007;
  color: rgb(0, 0, 0);
  margin: -8px;
  padding: 3px;
  height: 27px;
}
.calendar-tbl tr td .current-date a{
  color: #000;
  text-decoration: underline;
}

.calendar-tbl tr td .previous-date{
  background-color: #bdc3c7;
  color: rgb(0, 0, 0);
  margin: -8px;
  padding: 3px;
  height: 27px;
}
.calendar-tbl tr td .previous-date a{
  color: #000;
  text-decoration: underline;
}
.calendar-tbl tr td .all-day-event {
  background-color: #ff8a7e;
  margin: 8px -8px -4px -8px;
  padding: 0px 3px;
}
.calendar-tbl tr td .all-day-event a{
  color: #fff;
  font-size: 13px;
}
.calendar-tbl tr td .holiday-event {
  background-color: #5afc9e;
  margin: 8px -8px -4px -8px;
  padding: 0px 3px;
  font-weight: 800;
}
.calendar-tbl tr td .holiday-event p{
  color: #000 !important;
}
.calendar-tbl tr td .add-class{
  background-color: #92dce0;
  /*margin: 8px -8px -4px -8px;*/
  margin: 8px -6px -6px -6px;
  padding: 0px 3px;
}
.calendar-tbl tr td .add-class a{
  color: #fff;
  font-size: 13px;
}
.calendar-tbl tr td .add-event{
  background-color: #c79dd9;
  margin: 8px -8px -4px -8px;
  padding: 0px 3px;
}
.calendar-tbl tr td .add-event a{
  color: #fff;
  font-size: 13px;
}
.color-palet li{
  float: left;
  margin-right: 15px;
}
.color-palet li.all-day i{
  color: #ff8a7e;
  margin-right: 5px;
}
.color-palet li.event i{
  color: #c79dd9;
  margin-right: 5px;
}
.color-palet li.classes i{
  color: #92dce0;
  margin-right: 5px;
}
.color-palet li.today i{
  color: #efc283;
  margin-right: 5px;
}
.centered_label{
    margin-top: 8px;
}
.color-palet li.hiddenClass i{
  color: blue;
  margin-right: 5px;
}
.calendar-tbl tr td .hid-class{
  background-color: blue;
  /*margin: 8px -8px -4px -8px;*/
  margin: 8px -6px -6px -6px;
  padding: 0px 3px;
}

.calendar-tbl tr td .hid-class a,.calendar-tbl tr td .hid-class p{
  color: #fff !important;
  font-size: 13px;
}

@media (max-width: 1360px){
  .centered_label{
    margin-top: 0px;
  }
}

@media print {
    section.enrollment-report-page{
        page-break-after: always;
    }
}

#library-table .library-table__last-modified{
    width: 110px;
    text-align: center;
}

#library-table .library-table__delete-action{
    width: 60px;
    text-align: center;
}

#library-table .library-table__size{
    width: 70px;
    text-align: center;
}

.library-bread-crumb{
    padding-bottom: 15px;
}

table.class-search p {
    line-height: 18px !important;
}